Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 29 Jun 2021 15:16:56 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return afshan pervaiz                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  afshan pervaiz Bot:  Hi Afshan Pervaiz ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97335378678            06:49 PM, 29th Jun                     afshan pervaiz                    Ok           06:49 PM, 29th Jun                   Hamza                   Hi Afshan,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            06:50 PM, 29th Jun                     afshan pervaiz                    Hi Hamza           06:50 PM, 29th Jun                     afshan pervaiz                    I would like to return one of the itme which is delivered today only.           06:51 PM, 29th Jun                     afshan pervaiz                    Item*           06:51 PM, 29th Jun                   Hamza                   You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any store across the Bahrain.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any store in the Bahrain.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           06:52 PM, 29th Jun                   Hamza                   Is there anything else I can help you?            06:55 PM, 29th Jun                     afshan pervaiz                             06:55 PM, 29th Jun                     afshan pervaiz                    This is the itme which i would like to return           06:55 PM, 29th Jun                     afshan pervaiz                    Kindly place a return request for this           06:56 PM, 29th Jun                   Hamza                   Could you please share your order number so that I can assist you further?           06:57 PM, 29th Jun                     afshan pervaiz                    Items from Order# 7474053229 AWB FP0629211000512 are out for delivery today, please be available to receive it. Track it https://centrepoint.app.link/OUGBQ1N3shb.           06:59 PM, 29th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            07:01 PM, 29th Jun                     afshan pervaiz                    Sure           07:02 PM, 29th Jun                     afshan pervaiz                    Take your time           07:02 PM, 29th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           07:02 PM, 29th Jun                   Hamza                   We have created a return request for the item           07:02 PM, 29th Jun                   Hamza                   Is there anything else I can help you?            07:02 PM, 29th Jun                     afshan pervaiz                    Money will be returned to the same card right?           07:03 PM, 29th Jun                     afshan pervaiz                    How many will it take?           07:03 PM, 29th Jun                     afshan pervaiz                    days*           07:05 PM, 29th Jun                     afshan pervaiz                    Hamza are you there?           07:08 PM, 29th Jun                   Hamza                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           07:09 PM, 29th Jun                   Hamza                   Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.           07:09 PM, 29th Jun                     afshan pervaiz                    Ok thank you           07:10 PM, 29th Jun                   Hamza                   Is there anything else I can help you?            07:10 PM, 29th Jun                     afshan pervaiz                    No           07:10 PM, 29th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:16 PM, 29th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2788535